{
    "authenticators": [],
    "policies": [
        {
            "name": "Claim context in attributes - Affirmative",
            "fileName": "policies/claim-context-in-attributes-affirmative.js",
            "description": "Checks if 'context' extra claim is present as key in resource's attributes keys"
        }
    ],
    "mappers": [] 
}
